﻿@charset "gb2312";
.banner{width: 100%;height:439px;position:relative;overflow: hidden; z-index:1;}
.banner .inner{position: absolute;width: 1920px;left: 50%;margin-left: -960px;}
.banner .inner img{float: left;border: 0;}
.nva{ height:78px; background:#323a45;}
.nva ul{ width:1000px; margin:0 auto; height:78px;}
.nva ul li{ float:left; font-family:"微软雅黑"; font-size:16px; color:#FFF; line-height:78px; text-align:center; width:150px;}
a {color:#FFF;text-decoration: none;cursor:pointer; display:block;}
a:hover {color:#fff;text-decoration: none;cursor:pointer; background:#444b56; display:block;}
.logo{ float:right;}
.body{ width:1000px; margin:0 auto; padding:38px 0 60px;}
.left{width:219px; float:left; margin-left:15px;}
.left_1{ background:url(images/img_bg1.png) no-repeat top; width:219px; height:80px; padding-top:18px;}
.left_1 p{ margin-left:20px;letter-spacing: 2px;}
.p1{ color:#444b56; font-family:"微软雅黑"; font-size:16px; font-weight:bold;}
.p2{ color:#444b56; font-family:"微软雅黑"; font-size:24px; font-weight:bold;}
.left_2{ margin-top:10px;}
.left_2 ul{ width:219px;}
.left_2 ul li{ background:url(images/img_bg2.png) no-repeat center; margin-top:5px; text-align:center; line-height:42px;}
.left_2 ul li a{ font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#444b56; display:block;}
.left_2 ul li a:hover{ font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#fff; display:block; background:url(images/img_bg3.png) no-repeat center;}
.a{ font-family:"微软雅黑"; font-size:16px; font-weight:bold; color:#FFF; display:block; background:url(images/img_bg3.png) no-repeat center;}
.right{ float:right; margin-right:20px; width:700px;}
.right_1{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#000; padding:20px 15px;}
.right_2{ font-family:"微软雅黑"; font-size:14px; line-height:28px; color:#000; padding:30px 0; text-align:center;}
.footer{ font-family:"宋体"; font-size:12px; color:#333; line-height:40px; text-align:center; border-top:1px #323a45 solid;}